namespace Plane.CopterControllers
{
    public interface ICopterControllerManager
    {
        bool IsControllingRollPitchUsingAvatar { get; }

        void EnableCopterControllers(CopterControllerTypes controllerTypes);

        bool IsControllerEnabled(CopterControllerTypes controllerType);
    }
}
